[outputs.wisblock_temperature_humidity_sensor]

[inputs]
capital={quantity={amount=4.60, unit="USDollar"}}

[dependencies]
operator = {skills=["vendor interaction"]}

[action.purchase]
vendor = [
    "https://store.rakwireless.com/products/rak1901-shtc3-temperature-humidity-sensor?variant=35613453942942"
]
